<!DOCTYPE html>
<html lang="zh-Hant-TW">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="image/logo_128.png">
    <title>最新消息 - 精誠工具機貿易有限公司</title>
    <link rel="stylesheet" href="common.css">
    <link rel="stylesheet" href="news.css">
</head>

<body>
    <header class="container header">
        <div class="container fcenter">
            <img src="image/logo_128_white.png" alt="公司Logo" class="logo">
            <h1>精誠工具機貿易有限公司</h1>
        </div>
        <nav>
            <ul class="container nav-links">
                <li><a href="about.html">公司簡介</a></li>
                <li><a href="products.html">產品介紹</a></li>
                <li><a href="news.html">最新消息</a></li>
                <li><a href="contact.html">聯絡我們</a></li>
            </ul>
        </nav>
    </header>

    <article class="container fcolumn p_20 center">
        <h2>最新消息</h2>
        <div class="container fcolumn">
            <div class="search-bar">
                <input type="text" placeholder="Search" />
            </div>
            <div class="container fcolumn">
                <div class="container fcenter">
                    <div class="icon">&#10084;</div>
                    <div class="content">
                        <a href="#">
                            <h3>數控車床的革命：精密加工技術的未來</h3>
                        </a>
                    </div>
                </div>
                <div class="container fcenter">
                    <div class="icon">&#10084;</div>
                    <div class="content">
                        <a href="#">
                            <h3>自動化生產線：如何提高製造業的效率與品質</h3>
                        </a>
                    </div>
                </div>
                <div class="container fcenter">
                    <div class="icon">&#10084;</div>
                    <div class="content">
                        <a href="#">
                            <h3>銑床進階應用：從基礎到進階製造的轉變</h3>
                        </a>
                    </div>
                </div>
            </div>

            <div class="pagination">
                <a href="#">&lt;</a>
                <a href="#">1</a>
                <a href="#">2</a>
                <a href="#">3</a>
                <a href="#">4</a>
                <span>...</span>
                <a href="#">10</a>
                <a href="#">&gt;</a>
            </div>
        </div>
    </article>

    <footer class="container footer">
        <p>© 2024 精誠工具機貿易有限公司 | <a href="#">隱私政策</a> | <a href="#">使用條款</a></p>
        <p>地址：台北市信義區市府路1號20樓</p>
        <p>電話：(02) 1234-5678</p>
    </footer>

</body>

</html>